{
  "version": "1.0.0",
  "projectName": "zylon",
  "userName": "developer",
  "skillLevel": "intermediate",
  "outputFolder": ".vibecheck/flow",
  "planningArtifacts": ".vibecheck\\flow\\planning-artifacts",
  "implementationArtifacts": ".vibecheck\\flow\\implementation-artifacts",
  "installedAt": "2026-05-08T19:57:34.209Z",
  "ide": [
    "cursor"
  ]
}